/**
 * Variables used by salaxy-reports.less.
 * To be compatible with the basic NG1-library we use the same variable names, 
 * which in turn come from Bootstrap (v3).
 * HOWEVER, it is important to understand that **salaxy-lib-reports is independent from Bootstrap**.
 */

@brand-primary:         rgb(0,159,216);
@brand-danger:          rgb(213,85,82);
@body-bg:               #fff;
@text-color:            #333;
@font-family-base:      "Roboto", Helvetica, Arial, sans-serif;
@font-size-base:        14px;
@line-height-base:      1.428571429; // 20/14
@table-cell-padding:    8px;
@table-border-color:    #ddd;        
@table-bg-accent:       #f9f9f9;
